# 7zip install required (install: 'brew install p7zip')
# 7zip encrypted, enables encryption of archive headers too
alias 7ze='7z a -mhe=on -p'

# remove pesky binary shiz from screenlog.0 files
alias sclean='~/scripts/screen_clean.sh'

# install thefuck from  brew
alias fuck='eval $(thefuck $(fc -ln -1))'
